:root {
    --cinza: #E6E6E6;
    --azulEscuro: #3F326C;
    --azulClaro: #00B7C8;
    --amarelo: #FFCC29;
}

* {
    color: var(--azulEscuro);
}

body {
    padding: 75px 0 0 0;
}

header {
    background-color: var(--cinza);
}

header .dropdown-menu {
    background-color: var(--azulClaro) !important;
    border-radius: 0;
}

header .dropdown-menu .dropdown-item {
    color: #FFFFFF;
    text-align: right;
}

header .dropdown-menu .dropdown-item:focus, .dropdown-item:hover {
    background-color: var(--azulEscuro);
}


header .dropdown-toggle::after {
    display: none;
}

nav .nav-link {
    text-transform: uppercase;
}

#slide {
    display: block;
}

.owl-nav{
    display: none !important;
}

#instafeed img {
    width: 245px;
    height: 245px;
    object-fit: cover;
}

#convenios > div, #convenios_branco > div > div {
    display: block;
    margin-right: 15px;
}

.depoimento {
    position: relative;
    border: 2px solid var(--azulClaro);
    border-radius: 20px;
    padding: 25px;
}

.depoimento-star {
    position: absolute;
    top: -15px;
    background-color: #FFFFFF;
}

.depoimento-star > i {
    color: var(--amarelo);
    font-size: 24px;
}


#simulacao {
    background-image: url("../img/simulacao.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
}

#simulacao .col-md-6 {
    position: relative;
}

#simulacao .col-md-6 img {
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 100%;
    max-height: 600px;
}

form label {
    color: var(--azulEscuro);
}

form input, form select, textarea {
    border-color: var(--azulEscuro) !important;
}

form button[type="submit"] {
    background-color: var(--azulEscuro);
    color: #FFFFFF;
}


#convenios_branco {
    background-color: var(--azulEscuro);
}

.accordion-item {
    color: var(--azulEscuro);
    border-color: var(--azulEscuro);
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom-width: 2px;
}

.accordion-header {
    position: relative;
}

.accordion-header > button {
    font-weight: bold;
    font-size: 1.3rem;
    color: var(--azulEscuro);
}

.accordion-button:not(.collapsed):before {
    content: " ";
    position: absolute;
    height: 10px;
    bottom: -3px;
    left: 0;
    width: 50%;
    z-index: 3;
    background-color: #FFFFFF;
}

.accordion-button:not(.collapsed) {
    background-color: #FFFFFF;
    border: none;
    box-shadow: none;
}

.accordion-body {
    border: solid 2px var(--azulEscuro);
    border-radius: 20px;
    margin-bottom: 10px;
}


#contato {
    background-image: url("../img/contato.png");
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}

#contato h1, #contato h1 > strong{
    color:#FFFFFF;
}

#contato .col-md-6 {
    position: relative;
}

#contato .col-md-6 > img {
    max-width: 100%;
    max-height: 650px;
    position: absolute;
    bottom: 0;
    left: 0;
}

#contato a {
    color: var(--azulEscuro);
    text-decoration: none;
}

#contato a:hover {
    text-decoration: underline;
}

#redesSociais{
    background-image: url("../img/ultimas-redes-sociais.jpg");
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}

#redesSociais h1, #redesSociais h1 > strong{
    color: #FFFFFF;
}

.btn-whastapp{
    position: fixed;
    bottom: 40px;
    right: 50px;
    font-size: 3.5rem;
    z-index: 9999;
}

.btn-whastapp a i{
    animation: pulseAnimate 2s infinite;
}

@keyframes pulseAnimate {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.3);
    }
    100% {
        transform: scale(1);
    }
}

.btn-whastapp a i{
    color: #25d366;
}

/* MOBILE */
@media only screen and (max-width: 767px) {
    #contato label, #contato a {
        color: #FFFFFF;
    }

    .btn-whastapp{
        bottom: 20px;
    }
}
